.sidebar {
    position: fixed;
    background-color: #034dbb;
    width: 0px;
    height: 100%;
    overflow: hidden;
    z-index: 999;
    transition: all 0.3s linear;
    top: 0;
    left: 0;
}

.sidebar section {
    margin: 20px;
}

.sidebar section ul li a.nav-item {
    text-decoration: none;
    color: #00aad8;
    font-size: 20px;
    font-weight: 600;
}

.sidebar section ul {
    list-style: none;
}

.toggler-wrapper {
    display: none;
}

.bar1,
.bar2,
.bar3 {
    width: 35px;
    height: 5px;
    background-color: #0d6efd;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    transform: translate(0, 11px) rotate(-45deg);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    transform: translate(0, -11px) rotate(45deg);
}

@media screen and (max-width: 1000px) {
    .header-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 12px;
    }
   
    .nav-wrapper {
        display: none;
    }

    .toggler-wrapper {
        display: block;
    }
    .swiper-slide img {
        display: block;
        width: 100%;
        height: 15rem;
        object-fit: cover;
    }
    .slider-text-wrapper {
        position: absolute;
        bottom: 36px;
        left: 0;
        width: 100%;
        z-index: 999;
    }
    .blog-card {
        margin: 8px 0px;
        background-color: #fff;
        border-radius: 10px;
        box-shadow: 0 2px 20px rgb(0 0 0 / 20%);
        overflow: hidden;
        width: 100%;
        height: 30rem;
    }
    .newsletter-subscribe {
        color: #313437;
        background-color: #ffffff;
        padding: 0px 10px;
    }
    .newsletter-subscribe form .form-control {
        background: #eff1f4;
        border: none;
        border-radius: 3px;
        box-shadow: none;
        outline: none;
        color: inherit;
        width: 100%;
        text-indent: 9px;
        height: 45px;
        margin-right: 10px;
    }
    figure.snip1390 {
        font-family: "Roboto", Arial, sans-serif;
        position: relative;
        overflow: hidden;
        margin: 10px;
        min-width: 230px;
        max-width: 350px;
        width: 100%;
        color: #000000;
        text-align: center;
        font-size: 16px;
        background-color: #0d6efd;
        padding: 30px;
        background-image: linear-gradient(
            -25deg,
            rgba(0, 0, 0, 0.2) 0%,
            rgba(255, 255, 255, 0.1) 100%
        );
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    form#contact_form {
        padding: 10px 10px 66px 10px;
    }
    .contact-info-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .contact-info-wrapper .info {
        width: 100%;
        background: #055ada;
        color: white;
        padding: 22px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .contact-info-wrapper .contact {
        width: 100%;
        padding: 0rem;
    }
    footer {
        width: 100%;
        background-color: #263238;
        min-height: 250px;
        padding: 10px 15px 25px 12px;
    }
    footer iframe {
        width: 100%;
        margin-bottom: 1rem;
    }
    .message-wrapper p {
        width: 100%;
        text-align: justify;
    }
}
